/* line 1, _elements.landing.scss */
:root {
  --landing-gray: #F1F1F0;
  --landing-border: #999999;
  --landing-alert: #088CCB; }

/* line 7, _elements.landing.scss */
.landing-button {
  font-size: 15px;
  line-height: 18px;
  display: inline-flex;
  align-items: center;
  height: 50px;
  padding: 0 15px;
  color: #fff;
  background-color: #323232;
  border: none;
  margin: 0;
  cursor: pointer; }
  /* line 19, _elements.landing.scss */
  .landing-button:hover {
    color: #fff;
    background-color: #088CCB; }
  /* line 24, _elements.landing.scss */
  .landing-button.is-small {
    height: 34px; }
  /* line 28, _elements.landing.scss */
  .landing-button.is-large {
    font-size: 20px;
    line-height: 24px;
    height: 72px;
    padding: 0 40px; }
  /* line 34, _elements.landing.scss */
  .landing-button[type="button"] {
    transition: color 0.2s ease, background-color 0.2s ease, border-color 0.2s ease, opacity 0.2s ease; }

/* line 39, _elements.landing.scss */
.landing-page {
  display: flex;
  flex-direction: column;
  gap: 80px 0;
  margin-block: 50px; }
  @media (max-width: 1024px) {
    /* line 39, _elements.landing.scss */
    .landing-page {
      margin-block: 30px;
      padding: 0 20px; } }
  @media (max-width: 768px) {
    /* line 39, _elements.landing.scss */
    .landing-page {
      gap: 60px 0;
      margin-block: 20px; } }
  /* line 55, _elements.landing.scss */
  .landing-page.is-compact {
    gap: 60px 0; }
    @media (max-width: 768px) {
      /* line 55, _elements.landing.scss */
      .landing-page.is-compact {
        gap: 40px 0; } }

/* line 64, _elements.landing.scss */
.landing-hero {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  background-color: var(--landing-gray);
  padding: 30px 50px; }
  /* line 71, _elements.landing.scss */
  .landing-hero.is-no-bg {
    padding: 0 !important;
    background-color: transparent; }
  @media (max-width: 768px) {
    /* line 64, _elements.landing.scss */
    .landing-hero {
      grid-template-columns: 1fr;
      padding: 30px 20px; } }
  /* line 81, _elements.landing.scss */
  .landing-hero__text {
    display: flex;
    flex-direction: column;
    gap: 40px 0; }
    @media (max-width: 768px) {
      /* line 81, _elements.landing.scss */
      .landing-hero__text {
        gap: 20px 0; } }
  /* line 91, _elements.landing.scss */
  .landing-hero__title {
    font-size: 36px;
    line-height: 36px; }
    @media (max-width: 768px) {
      /* line 91, _elements.landing.scss */
      .landing-hero__title {
        font-size: 24px;
        line-height: 28px; } }
  /* line 99, _elements.landing.scss */
  .landing-hero__description {
    font-size: 20px;
    line-height: 28px;
    max-width: 900px; }
    @media (max-width: 768px) {
      /* line 99, _elements.landing.scss */
      .landing-hero__description {
        font-size: 16px;
        line-height: 20px; } }
  @media (max-width: 768px) {
    /* line 108, _elements.landing.scss */
    .landing-hero__image {
      order: -1; } }
  /* line 113, _elements.landing.scss */
  .landing-hero__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 120, _elements.landing.scss */
  .landing-hero__separator {
    grid-column: 1 / -1;
    margin: 20px 0 0;
    border-top: 1px solid var(--landing-border); }
  /* line 126, _elements.landing.scss */
  .landing-hero__period {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    grid-column: 1 / -1;
    margin: 20px 0 0; }
    /* line 135, _elements.landing.scss */
    .landing-hero__period-title {
      font-size: 20px;
      line-height: 24px; }
    /* line 139, _elements.landing.scss */
    .landing-hero__period-description {
      font-size: 16px;
      line-height: 20px;
      display: flex;
      flex-wrap: wrap;
      gap: 20px 60px; }
  /* line 147, _elements.landing.scss */
  .landing-hero__alert {
    grid-column: 1 / -1;
    margin: 40px 0 0; }
    @media (max-width: 768px) {
      /* line 147, _elements.landing.scss */
      .landing-hero__alert {
        margin: 30px 0 0; } }

/* line 157, _elements.landing.scss */
.landing-section {
  display: flex;
  flex-direction: column;
  gap: 60px 0; }
  /* line 162, _elements.landing.scss */
  .landing-section.is-margin-small {
    margin-bottom: -25px; }
    @media (max-width: 768px) {
      /* line 162, _elements.landing.scss */
      .landing-section.is-margin-small {
        margin-bottom: -5px; } }
  /* line 170, _elements.landing.scss */
  .landing-section.is-compact {
    gap: 35px 0; }
  /* line 174, _elements.landing.scss */
  .landing-section.is-atention {
    gap: 25px 0;
    background-color: var(--landing-gray);
    padding: 34px; }
    @media (max-width: 768px) {
      /* line 174, _elements.landing.scss */
      .landing-section.is-atention {
        gap: 20px 0;
        padding: 20px; } }
  @media (max-width: 768px) {
    /* line 157, _elements.landing.scss */
    .landing-section {
      gap: 30px 0; } }
  /* line 189, _elements.landing.scss */
  .landing-section__title {
    font-size: 28px;
    line-height: 32px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 189, _elements.landing.scss */
      .landing-section__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 198, _elements.landing.scss */
  .landing-section__subtitle {
    font-size: 24px;
    line-height: 28px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 198, _elements.landing.scss */
      .landing-section__subtitle {
        font-size: 16px;
        line-height: 20px; } }
  /* line 207, _elements.landing.scss */
  .landing-section__description {
    font-size: 20px;
    line-height: 28px; }
    @media (max-width: 768px) {
      /* line 207, _elements.landing.scss */
      .landing-section__description {
        font-size: 16px;
        line-height: 20px; } }

/* line 216, _elements.landing.scss */
.landing-grid {
  display: grid;
  grid-template-columns: repeat(var(--grid-columns, 1), 1fr);
  gap: 20px; }
  /* line 221, _elements.landing.scss */
  .landing-grid.is-three {
    --grid-columns: 3; }
    @media (max-width: 768px) {
      /* line 221, _elements.landing.scss */
      .landing-grid.is-three {
        --grid-columns: 1; }
        /* line 229, _elements.landing.scss */
        .landing-grid.is-three:not(.is-mobile-scroll) .landing-grid__item {
          display: grid;
          grid-template-columns: 60px 1fr;
          align-items: center;
          gap: 0 20px;
          padding: 20px;
          text-align: left; }
        /* line 238, _elements.landing.scss */
        .landing-grid.is-three:not(.is-mobile-scroll) .landing-grid__text {
          align-items: flex-start;
          gap: 10px 0; } }
  /* line 247, _elements.landing.scss */
  .landing-grid.is-four {
    --grid-columns: 4; }
    @media (max-width: 1024px) {
      /* line 247, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 3; } }
    @media (max-width: 768px) {
      /* line 247, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 2; } }
    @media (max-width: 575px) {
      /* line 247, _elements.landing.scss */
      .landing-grid.is-four {
        --grid-columns: 1; } }
  @media (max-width: 767px) {
    /* line 263, _elements.landing.scss */
    .landing-grid.is-mobile-scroll {
      display: flex;
      gap: 10px;
      width: 100vw;
      margin: 0 -20px;
      padding: 0 20px;
      overflow: auto;
      scrollbar-width: none;
      -ms-overflow-style: none; }
      /* line 275, _elements.landing.scss */
      .landing-grid.is-mobile-scroll .landing-grid__item {
        flex: 0 0 280px; } }
  /* line 282, _elements.landing.scss */
  .landing-grid__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px 0;
    text-align: center;
    background-color: var(--landing-gray);
    padding: 30px 20px; }
  /* line 293, _elements.landing.scss */
  .landing-grid__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 300, _elements.landing.scss */
  .landing-grid__text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px 0; }
    /* line 306, _elements.landing.scss */
    .landing-grid__text-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 306, _elements.landing.scss */
        .landing-grid__text-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 315, _elements.landing.scss */
    .landing-grid__text-description {
      font-size: 16px;
      line-height: 18px; }
      @media (max-width: 768px) {
        /* line 315, _elements.landing.scss */
        .landing-grid__text-description {
          font-size: 14px;
          line-height: 16px; } }

/* line 325, _elements.landing.scss */
.landing-list {
  display: flex;
  flex-direction: column;
  gap: 20px; }
  @media (min-width: 1025px) {
    /* line 330, _elements.landing.scss */
    .landing-list.is-two {
      display: grid;
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 575px) {
    /* line 337, _elements.landing.scss */
    .landing-list.is-scroll-mobile {
      flex-direction: row;
      overflow: auto;
      margin: 0 -20px;
      padding: 0 20px;
      gap: 10px;
      scrollbar-width: none;
      -ms-overflow-style: none; }
      /* line 348, _elements.landing.scss */
      .landing-list.is-scroll-mobile .landing-list__item {
        align-content: start;
        min-width: 240px; } }
  /* line 356, _elements.landing.scss */
  .landing-list__item {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    gap: 20px 40px;
    background-color: var(--landing-gray);
    padding: 20px; }
    @media (min-width: 1025px) {
      /* line 356, _elements.landing.scss */
      .landing-list__item {
        order: var(--item-order, 0); } }
    @media (max-width: 1024px) {
      /* line 356, _elements.landing.scss */
      .landing-list__item {
        order: var(--item-order-m, 0); } }
    @media (max-width: 575px) {
      /* line 356, _elements.landing.scss */
      .landing-list__item {
        grid-template-columns: 1fr; } }
  /* line 378, _elements.landing.scss */
  .landing-list__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 385, _elements.landing.scss */
  .landing-list__text {
    display: flex;
    flex-direction: column;
    gap: 10px 0; }
    /* line 390, _elements.landing.scss */
    .landing-list__text-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 390, _elements.landing.scss */
        .landing-list__text-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 399, _elements.landing.scss */
    .landing-list__text-description {
      font-size: 18px;
      line-height: 22px; }
      @media (max-width: 768px) {
        /* line 399, _elements.landing.scss */
        .landing-list__text-description {
          font-size: 14px;
          line-height: 18px; } }

/* line 409, _elements.landing.scss */
.landing-short {
  display: grid;
  grid-template-columns: repeat(var(--grid-columns, 1), 1fr);
  gap: 20px; }
  /* line 414, _elements.landing.scss */
  .landing-short.is-two {
    --grid-columns: 2; }
    @media (max-width: 768px) {
      /* line 414, _elements.landing.scss */
      .landing-short.is-two {
        --grid-columns: 1;
        gap: 10px; } }
  /* line 423, _elements.landing.scss */
  .landing-short.is-pickup {
    gap: 10px; }
    /* line 428, _elements.landing.scss */
    .landing-short.is-pickup .landing-short__text:first-child {
      margin: 0 0 50px; }
      @media (max-width: 768px) {
        /* line 428, _elements.landing.scss */
        .landing-short.is-pickup .landing-short__text:first-child {
          margin: 0 0 30px; } }
    /* line 436, _elements.landing.scss */
    .landing-short.is-pickup .landing-short__text iframe {
      width: 100%; }
  /* line 443, _elements.landing.scss */
  .landing-short__item {
    display: grid;
    grid-template-columns: minmax(auto, 50%) 1fr;
    align-items: center;
    gap: 10px 20px;
    background-color: var(--landing-gray);
    padding: 30px 36px; }
    @media (max-width: 768px) {
      /* line 443, _elements.landing.scss */
      .landing-short__item {
        grid-template-columns: 1fr;
        padding: 20px; } }
    /* line 456, _elements.landing.scss */
    .landing-short__item-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 456, _elements.landing.scss */
        .landing-short__item-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 465, _elements.landing.scss */
    .landing-short__item-description {
      font-size: 18px;
      line-height: 22px;
      text-align: right; }
      @media (max-width: 768px) {
        /* line 465, _elements.landing.scss */
        .landing-short__item-description {
          font-size: 14px;
          line-height: 18px;
          text-align: left; } }
  /* line 477, _elements.landing.scss */
  .landing-short__text {
    font-size: 20px;
    line-height: 28px;
    grid-column: 1 / -1; }
    /* line 481, _elements.landing.scss */
    .landing-short__text:not(:first-child) {
      margin: 20px 0 0; }
    @media (max-width: 768px) {
      /* line 477, _elements.landing.scss */
      .landing-short__text {
        font-size: 16px;
        line-height: 20px; } }
  /* line 490, _elements.landing.scss */
  .landing-short__alert {
    grid-column: 1 / -1; }
    /* line 493, _elements.landing.scss */
    .landing-short__alert:not(:first-child) {
      margin: 20px 0 0; }

/* line 499, _elements.landing.scss */
.landing-alert {
  font-size: 16px;
  line-height: 20px;
  color: var(--landing-alert);
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  gap: 0 20px; }
  /* line 507, _elements.landing.scss */
  .landing-alert::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: currentColor;
    border-radius: 50%; }
  /* line 516, _elements.landing.scss */
  .landing-alert.is-empty {
    display: block; }
    /* line 519, _elements.landing.scss */
    .landing-alert.is-empty::before {
      display: none; }
  /* line 524, _elements.landing.scss */
  .landing-alert.is-top {
    align-items: baseline; }
  /* line 529, _elements.landing.scss */
  .landing-alert .landing-section__alert-text > * {
    margin: 0; }
  /* line 533, _elements.landing.scss */
  .landing-alert .landing-section__alert-text ul {
    padding: 0 0 0 30px; }

/* line 539, _elements.landing.scss */
.landing-2columns {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 60px; }
  @media (max-width: 1024px) {
    /* line 539, _elements.landing.scss */
    .landing-2columns {
      grid-template-columns: 1fr; } }
  @media (max-width: 768px) {
    /* line 539, _elements.landing.scss */
    .landing-2columns {
      gap: 40px; } }
  @media (max-width: 575px) {
    /* line 539, _elements.landing.scss */
    .landing-2columns {
      gap: 20px; } }
  /* line 557, _elements.landing.scss */
  .landing-2columns__column {
    font-size: 20px;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    gap: 35px 0; }
    @media (max-width: 768px) {
      /* line 557, _elements.landing.scss */
      .landing-2columns__column {
        font-size: 16px;
        line-height: 20px; } }
    /* line 567, _elements.landing.scss */
    .landing-2columns__column.is-bg {
      padding: 35px;
      background-color: var(--landing-gray); }
    /* line 572, _elements.landing.scss */
    .landing-2columns__column.is-absolute {
      position: relative;
      height: 100%; }
      @media (max-width: 1024px) {
        /* line 572, _elements.landing.scss */
        .landing-2columns__column.is-absolute {
          height: 0;
          padding-top: 72%; } }
      /* line 581, _elements.landing.scss */
      .landing-2columns__column.is-absolute img {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%; }
    /* line 589, _elements.landing.scss */
    .landing-2columns__column h2:not(.landing-section__title) {
      font-size: 24px;
      line-height: 28px; }
      @media (max-width: 768px) {
        /* line 589, _elements.landing.scss */
        .landing-2columns__column h2:not(.landing-section__title) {
          font-size: 20px;
          line-height: 24px; } }
  /* line 598, _elements.landing.scss */
  .landing-2columns__title {
    font-size: 36px;
    line-height: 36px; }
    @media (max-width: 768px) {
      /* line 598, _elements.landing.scss */
      .landing-2columns__title {
        font-size: 24px;
        line-height: 28px; } }
  /* line 607, _elements.landing.scss */
  .landing-2columns__image img {
    width: 100%;
    object-fit: cover; }
    @media (max-width: 1024px) {
      /* line 607, _elements.landing.scss */
      .landing-2columns__image img {
        height: 480px; } }
    @media (max-width: 768px) {
      /* line 607, _elements.landing.scss */
      .landing-2columns__image img {
        height: auto; } }
  /* line 621, _elements.landing.scss */
  .landing-2columns.is-zamer-2 {
    gap: 35px 60px; }
    @media (max-width: 1440px) {
      /* line 621, _elements.landing.scss */
      .landing-2columns.is-zamer-2 {
        grid-template-columns: 1fr; } }
    @media (min-width: 1441px) {
      /* line 630, _elements.landing.scss */
      .landing-2columns.is-zamer-2 .landing-2columns__column {
        order: 1; }
        /* line 633, _elements.landing.scss */
        .landing-2columns.is-zamer-2 .landing-2columns__column:nth-child(1) {
          align-self: end; }
        /* line 637, _elements.landing.scss */
        .landing-2columns.is-zamer-2 .landing-2columns__column:nth-child(2) {
          order: 10;
          grid-row: 1 / 3;
          grid-column: 2 / 3; }
        /* line 643, _elements.landing.scss */
        .landing-2columns.is-zamer-2 .landing-2columns__column:nth-child(3) {
          align-self: start; } }
    /* line 652, _elements.landing.scss */
    .landing-2columns.is-zamer-2 .landing-2columns__image img {
      height: auto !important; }

/* line 660, _elements.landing.scss */
.landing-2columns-zamer {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: center;
  gap: 35px 60px; }
  @media (max-width: 1024px) {
    /* line 660, _elements.landing.scss */
    .landing-2columns-zamer {
      grid-template-columns: 1fr; } }
  /* line 670, _elements.landing.scss */
  .landing-2columns-zamer__column {
    font-size: 20px;
    line-height: 28px;
    display: flex;
    flex-direction: column;
    gap: 35px 0; }
    @media (max-width: 768px) {
      /* line 670, _elements.landing.scss */
      .landing-2columns-zamer__column {
        font-size: 16px;
        line-height: 20px; } }
  /* line 681, _elements.landing.scss */
  .landing-2columns-zamer__image {
    align-self: end; }
    @media (max-width: 1024px) {
      /* line 681, _elements.landing.scss */
      .landing-2columns-zamer__image {
        order: -1; } }
    /* line 688, _elements.landing.scss */
    .landing-2columns-zamer__image img {
      display: block;
      margin: 0 auto;
      max-width: 100%;
      height: auto; }

/* line 697, _elements.landing.scss */
.landing-ul {
  display: flex;
  flex-direction: column;
  gap: 35px 0;
  list-style: none;
  margin: 0;
  padding: 0; }
  /* line 705, _elements.landing.scss */
  .landing-ul.is-compact {
    gap: 10px 0; }
  /* line 709, _elements.landing.scss */
  .landing-ul > li {
    display: grid;
    grid-template-columns: 16px 1fr;
    align-items: center;
    gap: 0 20px; }
    /* line 715, _elements.landing.scss */
    .landing-ul > li::before {
      content: '';
      display: block;
      width: 10px;
      height: 10px;
      background-color: var(--landing-alert);
      border-radius: 50%; }

/* line 726, _elements.landing.scss */
.landing-toggle {
  display: flex;
  flex-direction: column;
  gap: 20px 0; }
  /* line 734, _elements.landing.scss */
  .landing-toggle__item.is-open .landing-toggle__title {
    color: #fff;
    background-color: var(--landing-alert); }
    /* line 738, _elements.landing.scss */
    .landing-toggle__item.is-open .landing-toggle__title .svg-icon {
      color: currentColor;
      scale: -1 1; }
  /* line 744, _elements.landing.scss */
  .landing-toggle__item.is-open .landing-toggle__content {
    opacity: 1;
    grid-template-rows: 1fr;
    transition-delay: 0.2s, 0s; }
  /* line 753, _elements.landing.scss */
  .landing-toggle__title {
    font-size: 28px;
    line-height: 32px;
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 0 25px;
    padding: 25px;
    background-color: var(--landing-gray);
    font-weight: var(--font-bold);
    cursor: pointer;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s; }
    @media (max-width: 768px) {
      /* line 753, _elements.landing.scss */
      .landing-toggle__title {
        font-size: 20px;
        line-height: 24px;
        padding: 15px 25px;
        gap: 0 5px; } }
    /* line 771, _elements.landing.scss */
    .landing-toggle__title .svg-icon {
      display: block;
      width: 40px;
      height: 40px;
      padding: 5px;
      rotate: 90deg;
      color: #757575;
      transition: color 0.2s ease-in-out 0s, scale 0.2s ease-in-out 0s; }
  /* line 782, _elements.landing.scss */
  .landing-toggle__content {
    display: grid;
    opacity: 0;
    grid-template-rows: 0fr;
    transition: opacity 0.4s ease-in-out 0s, grid-template-rows 0.4s ease-in-out 0s; }
    /* line 788, _elements.landing.scss */
    .landing-toggle__content > * {
      overflow: hidden; }
      /* line 791, _elements.landing.scss */
      .landing-toggle__content > *::before {
        content: '';
        display: block;
        min-height: 15px; }
  /* line 799, _elements.landing.scss */
  .landing-toggle__list {
    font-size: 18px;
    line-height: 22px;
    display: flex;
    flex-direction: column;
    gap: 5px 0; }
    @media (max-width: 1024px) {
      /* line 799, _elements.landing.scss */
      .landing-toggle__list {
        font-size: 16px;
        line-height: 20px; } }
    /* line 809, _elements.landing.scss */
    .landing-toggle__list-item {
      display: grid;
      grid-template-columns: 1fr auto;
      align-items: center;
      gap: 0 5px;
      padding: 10px;
      border: 1px solid var(--landing-gray); }
      /* line 817, _elements.landing.scss */
      .landing-toggle__list-item > div:last-child {
        font-size: 20px;
        line-height: 22px;
        white-space: nowrap;
        font-weight: var(--font-bold); }
  /* line 825, _elements.landing.scss */
  .landing-toggle__table {
    font-size: 18px;
    line-height: 22px; }
    /* line 828, _elements.landing.scss */
    .landing-toggle__table table {
      display: block;
      width: 100%;
      border: none; }
      /* line 833, _elements.landing.scss */
      .landing-toggle__table table tbody {
        display: block; }
      /* line 837, _elements.landing.scss */
      .landing-toggle__table table tr {
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
        gap: 0 5px;
        padding: 10px;
        border: 1px solid var(--landing-gray);
        width: 100%; }
        /* line 846, _elements.landing.scss */
        .landing-toggle__table table tr + tr {
          margin-top: 5px; }
        /* line 850, _elements.landing.scss */
        .landing-toggle__table table tr > td:last-child {
          font-size: 20px;
          line-height: 22px;
          white-space: nowrap;
          font-weight: var(--font-bold); }
          @media (max-width: 575px) {
            /* line 850, _elements.landing.scss */
            .landing-toggle__table table tr > td:last-child {
              white-space: normal;
              max-width: 100px;
              text-align: right; } }
      /* line 863, _elements.landing.scss */
      .landing-toggle__table table td {
        padding: 0;
        border: none; }
  /* line 872, _elements.landing.scss */
  .landing-toggle.is-compact .landing-toggle__title {
    font-size: 24px;
    line-height: 28px;
    color: var(--color-black) !important;
    background-color: var(--landing-gray) !important; }
    @media (max-width: 768px) {
      /* line 872, _elements.landing.scss */
      .landing-toggle.is-compact .landing-toggle__title {
        font-size: 20px;
        line-height: 24px; } }
    /* line 881, _elements.landing.scss */
    .landing-toggle.is-compact .landing-toggle__title .svg-icon {
      color: #757575 !important; }
  /* line 886, _elements.landing.scss */
  .landing-toggle.is-compact .landing-toggle__content {
    font-size: 20px;
    line-height: 24px;
    opacity: 1 !important; }
    @media (max-width: 768px) {
      /* line 886, _elements.landing.scss */
      .landing-toggle.is-compact .landing-toggle__content {
        font-size: 16px;
        line-height: 20px; } }
    /* line 894, _elements.landing.scss */
    .landing-toggle.is-compact .landing-toggle__content > *::before {
      display: none; }
    /* line 898, _elements.landing.scss */
    .landing-toggle.is-compact .landing-toggle__content-text {
      background-color: var(--landing-gray);
      padding: 0 25px 25px; }

/* line 907, _elements.landing.scss */
.landing-works {
  position: relative;
  margin: 0;
  min-width: 0; }
  @media (max-width: 768px) {
    /* line 907, _elements.landing.scss */
    .landing-works {
      padding-bottom: 80px; } }
  /* line 916, _elements.landing.scss */
  .landing-works__header {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    /* line 921, _elements.landing.scss */
    .landing-works__header .button {
      gap: 0 8px;
      background-color: var(--bg-white);
      box-shadow: var(--shadow-m); }
      @media (max-width: 768px) {
        /* line 921, _elements.landing.scss */
        .landing-works__header .button {
          position: absolute;
          inset: auto 0 0;
          width: 100%; } }
      /* line 932, _elements.landing.scss */
      .landing-works__header .button .svg-icon {
        font-size: 10px; }
        /* line 935, _elements.landing.scss */
        .landing-works__header .button .svg-icon + .svg-icon {
          margin-left: -16px; }
      /* line 940, _elements.landing.scss */
      .landing-works__header .button:hover {
        color: var(--color-primary); }
  /* line 946, _elements.landing.scss */
  .landing-works__title {
    font-size: 28px;
    line-height: 32px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 946, _elements.landing.scss */
      .landing-works__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 955, _elements.landing.scss */
  .landing-works__items {
    margin: 35px 0 0; }
    /* line 958, _elements.landing.scss */
    .landing-works__items .swiper {
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 35px 20px; }
      @media (max-width: 1024px) {
        /* line 958, _elements.landing.scss */
        .landing-works__items .swiper {
          gap: 35px 10px; } }
      /* line 967, _elements.landing.scss */
      .landing-works__items .swiper-wrapper {
        grid-column: 1 / -1; }
      /* line 972, _elements.landing.scss */
      .landing-works__items .swiper-button-prev {
        margin-left: auto !important; }
      /* line 976, _elements.landing.scss */
      .landing-works__items .swiper-button-next {
        margin-right: auto !important; }
  /* line 984, _elements.landing.scss */
  .landing-works .swiper:not(.swiper-initialized) {
    display: none; }
  /* line 988, _elements.landing.scss */
  .landing-works .swiper-button {
    all: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 64px;
    height: 64px;
    background-color: var(--color-secondary);
    color: var(--color-white);
    cursor: pointer;
    font-size: 24px;
    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s; }
    @media (max-width: 1024px) {
      /* line 988, _elements.landing.scss */
      .landing-works .swiper-button {
        width: 40px;
        height: 40px; } }
    /* line 1007, _elements.landing.scss */
    .landing-works .swiper-button-disabled {
      background-color: #E6E6E6;
      color: #757575;
      pointer-events: none; }
    /* line 1013, _elements.landing.scss */
    .landing-works .swiper-button-lock {
      display: none; }

/* line 1021, _elements.landing.scss */
.landing-work__image {
  display: block;
  width: 100%;
  height: auto; }

/* line 1028, _elements.landing.scss */
.landing-steps {
  display: flex;
  gap: 20px; }
  @media (max-width: 1440px) {
    /* line 1028, _elements.landing.scss */
    .landing-steps {
      flex-direction: column; } }

/* line 1037, _elements.landing.scss */
.landing-step {
  display: flex;
  flex-direction: column;
  gap: 17px;
  background-color: var(--landing-gray);
  padding: 30px 20px;
  width: 100%; }
  @media (max-width: 1440px) {
    /* line 1037, _elements.landing.scss */
    .landing-step {
      flex-direction: row;
      align-items: center; } }
  @media (max-width: 768px) {
    /* line 1037, _elements.landing.scss */
    .landing-step {
      align-items: flex-start; } }
  @media (max-width: 768px) {
    /* line 1054, _elements.landing.scss */
    .landing-step__image {
      width: 60px;
      min-width: 60px; } }
  /* line 1061, _elements.landing.scss */
  .landing-step__image img {
    display: block;
    max-width: 100%;
    height: auto; }
  /* line 1068, _elements.landing.scss */
  .landing-step__text {
    display: flex;
    flex-direction: column;
    gap: 17px 0; }
    @media (max-width: 768px) {
      /* line 1068, _elements.landing.scss */
      .landing-step__text {
        gap: 7px 0; } }
    /* line 1077, _elements.landing.scss */
    .landing-step__text-title {
      font-size: 24px;
      line-height: 24px;
      font-weight: var(--font-bold); }
      @media (max-width: 768px) {
        /* line 1077, _elements.landing.scss */
        .landing-step__text-title {
          font-size: 18px;
          line-height: 22px; } }
    /* line 1086, _elements.landing.scss */
    .landing-step__text-description {
      font-size: 16px;
      line-height: 18px; }
      @media (max-width: 768px) {
        /* line 1086, _elements.landing.scss */
        .landing-step__text-description {
          font-size: 14px;
          line-height: 16px; } }

/* line 1096, _elements.landing.scss */
.landing-zamer-columns {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  /*@media (max-width: 1024px) {
    display: flex;
    gap: 10px;
    width: 100vw;
    margin: 0 -20px;
    padding: 0 20px;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }*/ }
  @media (max-width: 1024px) {
    /* line 1096, _elements.landing.scss */
    .landing-zamer-columns {
      grid-template-columns: repeat(2, 1fr); } }
  @media (max-width: 768px) {
    /* line 1096, _elements.landing.scss */
    .landing-zamer-columns {
      grid-template-columns: repeat(1, 1fr); } }
  /* line 1109, _elements.landing.scss */
  .landing-zamer-columns.is-five {
    grid-template-columns: repeat(5, 1fr); }
    @media (max-width: 1440px) {
      /* line 1109, _elements.landing.scss */
      .landing-zamer-columns.is-five {
        grid-template-columns: repeat(3, 1fr); } }
    @media (max-width: 768px) {
      /* line 1109, _elements.landing.scss */
      .landing-zamer-columns.is-five {
        grid-template-columns: repeat(2, 1fr); } }
    @media (max-width: 575px) {
      /* line 1109, _elements.landing.scss */
      .landing-zamer-columns.is-five {
        grid-template-columns: repeat(1, 1fr); } }
  /* line 1136, _elements.landing.scss */
  .landing-zamer-columns__column {
    display: flex;
    flex-direction: column;
    padding: 25px;
    gap: 25px 0;
    background-color: var(--landing-gray);
    /*@media (max-width: 1024px) {
      flex: 0 0 560px;
    }

    @media (max-width: 768px) {
      flex: 0 0 480px;
    }

    @media (max-width: 575px) {
      flex: 0 0 360px;
    }*/ }
    @media (max-width: 1024px) {
      /* line 1136, _elements.landing.scss */
      .landing-zamer-columns__column {
        padding: 16px;
        gap: 16px 0; } }
    /* line 1160, _elements.landing.scss */
    .landing-zamer-columns__column img {
      width: 100%;
      height: auto; }
  /* line 1166, _elements.landing.scss */
  .landing-zamer-columns__title {
    font-size: 24px;
    line-height: 28px;
    font-weight: var(--font-bold); }
    @media (max-width: 768px) {
      /* line 1166, _elements.landing.scss */
      .landing-zamer-columns__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 1175, _elements.landing.scss */
  .landing-zamer-columns__description {
    font-size: 20px;
    line-height: 24px; }
    @media (max-width: 768px) {
      /* line 1175, _elements.landing.scss */
      .landing-zamer-columns__description {
        font-size: 16px;
        line-height: 18px; } }
  /* line 1183, _elements.landing.scss */
  .landing-zamer-columns__small {
    font-size: 14px;
    line-height: 16px; }
  /* line 1187, _elements.landing.scss */
  .landing-zamer-columns__link {
    margin-top: auto; }

/* line 1192, _elements.landing.scss */
.landing-format {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px; }
  @media (max-width: 1440px) {
    /* line 1192, _elements.landing.scss */
    .landing-format {
      grid-template-columns: 1fr; } }
  @media (max-width: 1024px) {
    /* line 1192, _elements.landing.scss */
    .landing-format {
      grid-template-columns: 1fr 1fr; } }
  @media (max-width: 768px) {
    /* line 1192, _elements.landing.scss */
    .landing-format {
      grid-template-columns: 1fr; } }
  /* line 1209, _elements.landing.scss */
  .landing-format__item {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 20px 40px;
    padding: 20px 40px 20px 20px;
    background-color: var(--landing-gray); }
    @media (max-width: 1024px) {
      /* line 1209, _elements.landing.scss */
      .landing-format__item {
        grid-template-columns: 1fr;
        paddign: 20px; } }
    /* line 1221, _elements.landing.scss */
    .landing-format__item img {
      display: block;
      width: 318px;
      height: auto;
      object-fit: cover; }
      @media (max-width: 1440px) {
        /* line 1221, _elements.landing.scss */
        .landing-format__item img {
          width: 210px;
          height: 100%; } }
      @media (max-width: 1024px) {
        /* line 1221, _elements.landing.scss */
        .landing-format__item img {
          width: 100%;
          height: auto; } }
  /* line 1239, _elements.landing.scss */
  .landing-format__content {
    font-size: 20px;
    line-height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 30px 0;
    padding: 20px 0; }
    @media (max-width: 1440px) {
      /* line 1239, _elements.landing.scss */
      .landing-format__content {
        justify-content: center;
        padding: 0; } }
    @media (max-width: 1024px) {
      /* line 1239, _elements.landing.scss */
      .landing-format__content {
        font-size: 16px;
        line-height: 20px; } }
  /* line 1257, _elements.landing.scss */
  .landing-format__title {
    font-size: 24px;
    line-height: 28px;
    font-weight: var(--font-bold); }
    @media (max-width: 1024px) {
      /* line 1257, _elements.landing.scss */
      .landing-format__title {
        font-size: 20px;
        line-height: 24px; } }
  /* line 1266, _elements.landing.scss */
  .landing-format__description {
    display: flex;
    flex-direction: column;
    gap: 30px 0; }
    @media (max-width: 1024px) {
      /* line 1266, _elements.landing.scss */
      .landing-format__description {
        gap: 20px 0; } }
  /* line 1276, _elements.landing.scss */
  .landing-format__info {
    display: flex;
    flex-direction: column;
    gap: 20px 0;
    color: var(--landing-alert); }

/* line 1284, _elements.landing.scss */
.landing-zamer-form {
  position: relative;
  isolation: isolate;
  color: #ffffff;
  padding: 60px 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px 60px;
  align-items: center; }
  @media (max-width: 1024px) {
    /* line 1284, _elements.landing.scss */
    .landing-zamer-form {
      grid-template-columns: 1fr; } }
  /* line 1298, _elements.landing.scss */
  .landing-zamer-form::after {
    content: '';
    position: absolute;
    inset: 0 auto 0 50%;
    z-index: -1;
    width: 100vw;
    height: 100%;
    translate: -50% 0;
    background-color: #323232; }
  /* line 1309, _elements.landing.scss */
  .landing-zamer-form__content {
    font-size: 20px;
    line-height: 24px;
    display: flex;
    flex-direction: column;
    gap: 30px 0; }
    @media (max-width: 1024px) {
      /* line 1309, _elements.landing.scss */
      .landing-zamer-form__content {
        font-size: 16px;
        line-height: 20px; } }
  /* line 1320, _elements.landing.scss */
  .landing-zamer-form__title {
    font-size: 28px;
    line-height: 32px;
    font-weight: var(--font-bold); }
    @media (max-width: 1024px) {
      /* line 1320, _elements.landing.scss */
      .landing-zamer-form__title {
        font-size: 24px;
        line-height: 28px; } }
  /* line 1329, _elements.landing.scss */
  .landing-zamer-form__form {
    display: flex;
    flex-direction: column;
    gap: 12px 0;
    width: 100%;
    max-width: 550px;
    margin: 0 auto; }
    @media (max-width: 1024px) {
      /* line 1329, _elements.landing.scss */
      .landing-zamer-form__form {
        max-width: none; } }
    /* line 1342, _elements.landing.scss */
    .landing-zamer-form__form .form__item {
      margin: 0; }
      /* line 1345, _elements.landing.scss */
      .landing-zamer-form__form .form__item.is-small {
        font-size: 12px;
        line-height: 16px;
        text-wrap: balance; }
        /* line 1349, _elements.landing.scss */
        .landing-zamer-form__form .form__item.is-small a {
          color: var(--landing-alert);
          text-decoration: underline; }
          /* line 1353, _elements.landing.scss */
          .landing-zamer-form__form .form__item.is-small a:hover {
            text-decoration: none; }
      /* line 1359, _elements.landing.scss */
      .landing-zamer-form__form .form__item.has-hidden-captcha {
        position: absolute; }
    /* line 1364, _elements.landing.scss */
    .landing-zamer-form__form .form__item-group {
      display: grid;
      grid-template-columns: auto 1fr;
      gap: 12px 32px;
      align-items: center;
      margin-top: 20px; }
      @media (max-width: 575px) {
        /* line 1364, _elements.landing.scss */
        .landing-zamer-form__form .form__item-group {
          grid-template-columns: auto; } }
    /* line 1377, _elements.landing.scss */
    .landing-zamer-form__form .input {
      --input-bg: #626262;
      --input-color: var(--color-white);
      --input-border: transparent; }
      /* line 1382, _elements.landing.scss */
      .landing-zamer-form__form .input::placeholder {
        color: var(--color-white); }
    /* line 1387, _elements.landing.scss */
    .landing-zamer-form__form .button {
      --button-padding-x: 24px; }
    /* line 1391, _elements.landing.scss */
    .landing-zamer-form__form textarea {
      resize: none;
      height: 96px; }

/* line 1398, _elements.landing.scss */
.popup_type_form-zamer {
  width: 567px;
  background-color: #323232;
  color: #ffffff;
  padding: 40px; }
  /* line 1404, _elements.landing.scss */
  .popup_type_form-zamer .fancybox-close-small {
    top: 40px;
    right: 40px;
    padding: 0;
    color: #ffffff;
    overflow: hidden; }
    /* line 1411, _elements.landing.scss */
    .popup_type_form-zamer .fancybox-close-small svg {
      scale: 1.5; }
  /* line 1417, _elements.landing.scss */
  .popup_type_form-zamer .popup__title {
    font-size: 28px;
    line-height: 40px;
    margin: 0 48px 32px 0; }
    @media (max-width: 575px) {
      /* line 1417, _elements.landing.scss */
      .popup_type_form-zamer .popup__title {
        font-size: 20px;
        line-height: 40px; } }

/* line 1428, _elements.landing.scss */
.zamer-door-type {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 10px 0 20px; }
  /* line 1434, _elements.landing.scss */
  .zamer-door-type label {
    cursor: pointer;
    margin: 0; }
    /* line 1438, _elements.landing.scss */
    .zamer-door-type label div {
      padding: 5px 10px;
      background-color: #626262;
      color: #ffffff;
      transition: background-color 0.2s ease-in-out 0s; }
    /* line 1445, _elements.landing.scss */
    .zamer-door-type label input {
      position: absolute;
      pointer-events: none;
      opacity: 0; }
      /* line 1451, _elements.landing.scss */
      .zamer-door-type label input:checked ~ div {
        background-color: var(--landing-alert); }
